Subject: Re: bug#5977: 24.0.50; Lao HELLO is incorrectly displayed

From: Eli Zaretskii <[email-masked]>
Date: Fri, 14 May 2010 18:29:41 +0300

> Cc: [email-masked]
> From: Peter Dyballa <[email-masked]>
> Date: Fri, 14 May 2010 17:14:12 +0200
> 
> The explanation on the RTL MARK is taken from the OPEN BOX right of
> the (<Arabic>) comment. Right of the (<Hebrew>) comment different
> characters can appear: {, m, OPEN BOX (which here actually is TAB!).

I'm not sure I understand: are you saying that "C-u C-x =" does not
say that the character after the right paren in the Hebrew line is the
RLM, like it says in the Arabic line?

Thanks for testing.